/* font: Myriad Pro;
groen: #95bd2d; lichtgroen: #f5f8ea; zwart: #000; rood: #de7571; minder-zwart: #231f20 */
html, body { height: 100%; }
body { margin: 0; padding: 0; font-family: 'Myriad Pro', Arial, sans-serif; font-weight: normal; color: #231f20; font-size: 16px; background: #fff; overflow: scroll; overflow-x: hidden; }

/* basis */
img { border: none; }
a { outline: none; }
/* globale layout */
.containerTop { position: fixed; z-index: 10; top: 0; width: 100%; height: 88px; margin: 0; background: #95bd2d; border-top: solid 1px #95bd2d; }
.containerHoofdfoto { width: 100%; height: auto; margin: 0; padding: 0; }
.containerHoofdfoto img { width: 100%; height: auto; margin: 0; padding: 0; }
.containerTekst { width: 90%; width: calc(100% - 40px); max-width: 1350px; margin: 0 auto; padding: 30px 20px; }
.containerFooter { width: 90%; width: calc(100% - 40px); max-width: 1350px; margin: 0 auto; }
.spacer { width: 100%; height: 150px; background: #fff; }
.spacerTop { height: 88px; width: 100%; background: #95bd2d; }
/* sections */
section { border-top: solid 1px transparent; margin: -1px 0 0 0; padding: 0; }
section#hoofdfoto { position: relative; background-repeat: no-repeat; background-position: center center; background-size: cover; width: 100%; height: 700px; }
.BodyAgenda section#hoofdfoto { display: none; }
section#hoofdfoto .hoofdfotoTekst { text-align: center; }
section#hoofdfoto .hoofdfotoTekst ul { display: inline-block; text-align: center; vertical-align: center; margin: 280px 0 0 0; padding: 0; }
section#hoofdfoto .hoofdfotoTekst li { text-align: left; color: #fff; font-size: 2em; line-height: 1.4em; text-shadow: 0 0 1px #888; }
section#hoofdfoto .hoofdfotoTekst p { position: absolute; top: 25%; left: 50%; width: 670px; margin-left: -335px; vertical-align: top; text-align: left; color: #fff; font-size: 3em; line-height: 1.4em; }
section#hoofdfoto .hoofdfotoTekst a { color: #fff; }
section#wit { background: #fff; }
.BodyHome section#wit { background: url(../img/watermerk-geelgors.png) center top no-repeat; }
section#wit #mainTitle h1 { display: none !important; }
section#wit h2 { color: #95bd2d; }
section#grijs { background: #e7e7e8; }
section#grijs h2:after { height: 1px; display: block; width: 100%; margin: 0; padding-top: 20px; border-bottom: solid 1px #de7571; content: ''; }
section#lichtgroen { background: url(../img/logo2-hegenlandschap.png) center bottom no-repeat #f5f8ea; padding-bottom: 80px; }
section#lichtgroen h2:after { height: 1px; display: block; width: 100%; margin: 0; padding-top: 20px; border-bottom: solid 1px #de7571; content: ''; }
.BodyHome section#lichtgroen { background: url(../img/logo2-hegenlandschap.png) left bottom no-repeat #f5f8ea; padding-bottom: 80px; }
section#usp { background: url(../sitefiles/heggenvlechten.jpg) no-repeat center center; background-size: cover; width: 100%; height: 100%; }
section#usp .containerTekst { width: 580px; text-align: center; }
section#usp ul { display: inline-block; margin: 0; padding: 0; }
section#usp li { text-align: left; color: #fff; font-size: 2em; line-height: 2em; line-height: 1.4em; }
section#usp p { margin-top: 200px; text-align: left; color: #fff; font-size: 2em; line-height: 2em; line-height: 1.4em; }
/* servicebar */
.servicemenu { position: fixed; z-index: 10; top: 0; right: 0; margin: 0 auto; text-align: right; }
.servicemenu ul { list-style: none; margin: 0; padding: 0; }
.servicemenu li { display: inline; }
.servicemenu li a { font-size: 1em; color: #fff; text-decoration: none; text-transform: lowercase; line-height: 35px; padding-right: 20px; transition: all 0.8s; }
.servicemenu li a:hover { color: #000; transition: all 0.8s; }
.servicemenu a.hierbenik { color: #000; }
.servicemenu li a img { width: 24px; height: 24px; margin: 0; }
.servicemenu li a:hover img { }

/* tekst */
.tekst { }
.tekst h1 { color: #95bd2d; font-size: 3.6em; text-align: center; font-weight: normal; margin: 0; }
/*.tekst h1:after { height: 1px; display: block; width: 100%; margin: 0; padding-top: 20px; border-bottom: solid 1px #95bd2d; content: ''; }
*/.BodyHome h1 { color: #000; }
.logoTekst { color: #95bd2d; }
.tekst h2 { color: #95bd2d; font-size: 4em; text-align: center; font-weight: normal; margin: 0; }
.BodyHome .tekst h2 { color: #95bd2d; font-size: 2.4em; font-weight: normal; margin: 0; }
.BodyCursussen .tekst h2 { color: #95bd2d; font-size: 4em; text-align: center; font-weight: normal; margin: 0; }
.tekst h3 { color: #000; font-size: 1.2em; font-weight: normal; margin-bottom: 0; line-height: 26px; }
.BodyHome .tekst h3 { color: #95bd2d; font-size: 1.4em; font-weight: normal; margin-bottom: -13px; line-height: 26px; }
.tekst p, .tekst li { line-height: 26px; font-size: 1.1em; }
.tekst img { max-width: 100%; height: auto !important; }
.BodyHome .tekst img { width: 100% !important; height: auto !important; }
.tekst p a, .tekst li a { color: #95bd2d; font-size: 1em; text-decoration: none; }
.tekst p a:hover, .tekst li a:hover { color: #231f20; }
/*.tekst li a { color: #231f20; font-size: 1em; text-decoration: underline; }
.tekst li a:hover { text-decoration: none; }*/
.tekst hr { color: transparent; width: 100%; height: 1px; border-bottom: solid 1px #eaeaea; }
.tekst table { border-collapse: collapse; }
.tekst table tr:first-of-type { font-weight: bold; }
.tekst table td { border: solid 1px #95bd2d; padding: 5px; }
.tekst table td:first-of-type { font-weight: bold; }
/*Home*/
.nieuws { display: block; position: absolute; bottom: 10px; left: 0; vertical-align: top; background: url(../img/bgNieuwshome.png) repeat left top; padding: 10px 20px 0 20px; width: 380px; height: auto; }
.nieuws .tekst h1 { font-weight: normal; text-align: left; font-weight: normal; color: #000; font-size: 2em; text-transform: lowercase; }
.nieuws .tekst h1:after { display: none; }
.nieuws .tekst h2 { font-weight: normal; color: #fff; text-transform: lowercase; }
.nieuws .tekst h3 { font-weight: normal; color: #fff; font-size: 1em; line-height: 1em; }
.nieuws .tekst p { color: #000; font-size: 1em; }
.nieuws .tekst p a { color: #fff; font-style: italic; font-size: 1em; }
.nieuws .tekst p a:hover { color: #000; }

.geelgors { display: block; position: relative; bottom: 10px; left: 0; vertical-align: top; background: url(../img/logo2-hegenlandschap.png) no-repeat left top; padding: 10px 20px 0 20px; width: 420px; height: auto; }
.geelgors .tekst p { color: #878787; font-size: 1em; text-align: center; padding: 60px 0 0 0; }

.quote { display: table-cell; display: none; vertical-align: top; width: 640px; }
.quote p { font-family: "calluna-sans",sans-serif; color: #fff; font-size: 2.5em; margin-left: 30px; }

/* top */
.logo { position: fixed; z-index: 1010; }
.logo img { margin: 0 10px 0 20px; float: left; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -ms-transition: all 0.8s; -o-transition: all 0.8s; transition: all 0.8s; }
/* menu */
.menu { position: fixed; vertical-align: middle; width: 100%; text-align: center; text-align: center; height: 88px; line-height: 88px; }
.menu ul { margin: 0; padding: 0; }
.menu ul ul { display: none; }
.menu li { display: inline-block; width: auto; margin: 0; list-style: none; }
.menu li a { transition: all 0.8s; position: relative; font-size: 1.2em; letter-spacing: 1px; color: #fff; text-decoration: none; padding: 0 9px; margin: 0; text-transform: lowercase; border-right: solid 1px #000; }
.menu li:last-child a { border-right: none; }
.menu li a:hover { transition: all 0.8s; color: #000; }
.menu li a.hierbenik { color: #000; }
/* submenu */
.submenu { position: relative; width: 100%; background: #95bd2d; margin: 0; padding: 0; line-height: 36px; }
.submenu ul { list-style-type: none; padding: 0; margin: 0; text-align: center; }
.submenu li { display: inline-block; padding: 5px 0; margin: 0; }
.submenu li a { margin: 5px 0; padding: 0 10px; color: #fff; border-right: solid 1px #000; text-decoration: none; font-size: 1.3em; height: 36px; text-transform: lowercase; }
.submenu li:last-child a { border-right: none; }
.submenu li a:hover { color: #000; text-decoration: none; }
.submenu li a:active { color: #000; text-decoration: none; }
.submenu li a.hierbenik { color: #000 !important; cursor: default; border-bottom: solid 13px #95bd2d; }
.submenu li a.hierbenik:hover { color: #000; cursor: default; }
/* subsubmenu */
.subsubmenu { position: absolute; display: block; width: 90%; left: 5%; top: 40px; background: #95bd2d; margin: 0; padding: 0; }
.subsubmenu ul { list-style-type: none; padding: 0; margin: 0; text-align: center; }
.subsubmenu li { display: inline-block; padding: 5px 0; margin: 0; }
.subsubmenu li a { margin: 5px 0; padding: 0 10px; color: #fff; border-right: solid 1px #000; text-decoration: none; font-size: 1.0em; text-transform: lowercase; }
.subsubmenu li:last-child a { border-right: none; }
.subsubmenu li a:hover { color: #000; text-decoration: none; }
.subsubmenu li a:active { color: #000; text-decoration: none; }
.subsubmenu li a.hierbenik { color: #000 !important; cursor: default; border: none; }
.subsubmenu li a.hierbenik:hover { color: #000; cursor: default; }

/* mobiel menu */
#menuMobielButton, #menuMobielButtonClose, #menuMobiel { display: none; }
/* mobiel contact */
.mobielContact { display: none; }
/* sticky header */
.containerTop.scrolled { height: 60px; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -ms-transition: all 0.8s; -o-transition: all 0.8s; transition: all 0.8s; }
.logo.scrolled img { height: 60px; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -ms-transition: all 0.8s; -o-transition: all 0.8s; transition: all 0.8s; }
/* Kolommen */
.tekstKolommen { max-width: 860px; margin: 0 auto; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0; }
.BodyHome .tekstKolommen { max-width: 100%; -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2; -webkit-column-gap: 35px; -moz-column-gap: 35px; column-gap: 35px; }
.BodyHome .tekstKolommen h1 { width: 100%; -webkit-column-span: all; column-span: all; }

/* Kolommen vast */
.tekstKolomVast1 { display: inline-block; vertical-align: top; width: 50%; width: calc(50% - 17px ); margin: 0; padding: 0 17px 0 0; }
.tekstKolomVast2 { display: inline-block; vertical-align: top; width: 50%; width: calc(50% - 25px ); margin: 0; padding: 0 0 0 18px; }
.BodyHome section#wit .tekstKolomVast1 h1 { width: 200%; }
.BodyHome section#wit .tekstKolomVast1 h2 { margin: 40px 0 0 0; }
.BodyHome section#wit .tekstKolomVast2 { margin: 140px 0 0 0; }

.BodyProjecten section#wit .wepContent { width: 40%; width: calc(49% - 40px); padding: 20px; margin: 0 0 10px 0; display: inline-block; background: #f5f8ea; vertical-align: top; overflow: hidden; }
.BodyProjecten section#wit .wepContent:nth-of-type(odd) { margin-right: 1%; }
.BodyProjecten section#wit .wepContent:nth-of-type(even) { margin-left: 1%; }
.BodyProjecten section#wit .wepContent h1 { text-align: left; color: #95bd2d; font-size: 1.4em; font-weight: normal; margin-bottom: 0; line-height: auto; }
.BodyProjecten section#wit .wepContent .tekst h1:after {}

.hoofdfotoTekst .wepContent { background: none; }

/* Projecten */
.BodyProjecten section#wit .tekstKolommen { max-width: 100% !important; }
.Projecten { width: 100% !important; margin: 0 auto; }
.Projecten .grid { text-align: center; }
.Projecten .wepContent.cards { width: 240px !important; margin: 3px !important; display: inline-block; text-align: left; }
.Projecten .wepContent.cards h1:after { display: none; }
.Projecten .wepContent.cards p:first-of-type { padding: 0; margin: -20px -20px 10px -20px; }
.Projecten .wepContent.cards img { width: 280px !important; margin: 0; border: 0; }
.Projecten .wepContent.cards p:last-of-type a { background: #95bd2d; clear: both; padding: 10px 20px; border-radius: 5px; color: #fff; transition: all 0.8s; }
.Projecten .wepContent.cards p:last-of-type a:hover { background: #fff; color: #95bd2d; transition: all 0.8s; }
/* contact */
.BodyContact section#hoofdfoto { display: none; }
.BodyContact section#wit { min-height: 80%; min-height: calc(100% - 250px); }

/* fotoalbum */
section#fotoalbum { background: #fff; text-align: center; }
.grid { padding: 0; margin: 20px auto 0 auto; text-align: center; background: #fff; }
.cards { width: 400px; height: auto; padding: 0; margin: 0 5px 1px 0; padding: 0; }
.cards img { width: 100%; height: auto; border: solid 2px transparent; margin-bottom: -4px; }
.cards:hover img { border: solid 2px #95bd2d; transition: all 0.8s; }

button.btnMeerFotos { margin: 20px; color: #95bd2d; text-decoration: none; background: #fff; border: solid 1px #95bd2d; padding: 10px 20px; border-radius: 5px; cursor: pointer; text-transform: uppercase; }
button.btnMeerFotos:after { content: ' >'; }
button.btnMeerFotos:hover {  color: #fff; background: #95bd2d; }

/* 
.cardsMinimized .cards { display: none; }
.cardsMinimized .cards:nth-of-type(-n+4) { display: block; }
*/
.cardsMaximized .cards { display: block; }

/* fotoalbum */
.fotoalbum {margin-left:-20px;position:relative;z-index:3;}
.fotoalbum .theTitle {height:90px;display: table; line-height: 20px;text-align: center;margin: 0 auto;}
.fotoalbum .albumTitle {display: table-cell;vertical-align: middle;color:#231f20;font-size:20px; text-transform:lowercase;text-decoration:none;}
.fotoalbum .albumShow {text-transform:lowercase;font-size:16px}
.fotoalbum li {list-style:none;display:inline-block;vertical-align: top; width:240px;height:320px;margin:0 6px 6px 0;padding:0 12px;background:#f5f8ea;}
.fotoalbum li:hover {background:#95bd2d;cursor: pointer;}
.fotoalbum li a {font-size:20px;color:#231f20;text-decoration:none; }
.fotoalbum li a:hover {text-decoration:none; color: #231f20;}
.fotoalbum .thumbsBlock {display:inline-block;margin:0 15px 20px 15px;}
.fotoalbum .thumbs a img {float:left;margin:5px}
a.more {position: absolute; bottom: 20px; left: 85px; margin: 0;font-size:13px;
color:#fff;text-decoration:none;width:130px;height:30px;border-radius:3px;background:#f5f8ea;
display:inline-block;}
a.fotoalbumTerug {position: fixed; width:auto;padding:0 10px 0 10px;float:left;margin-left:20px}
a:hover.more {background:#95bd2d;text-decoration:none;color:white}




footer { clear: both; width: 100%; width: calc(100% - 20px); min-height: 150px; padding: 10px; border-top: solid 1px #95bd2d; background: #95bd2d; }
footer p { color: #000; }
footer a { color: #fff; text-decoration: none; }
footer a.hierbenik { color: #000; }
footer a:hover { color: #000; }
footer a.social img { vertical-align: middle; width: 30px; height: 30px; padding: 5px; margin: 8px 5px 9px 5px; background: #95bd2d; border-radius: 3px; transition: all 0.8s; }
footer a.social:hover img { border-radius: 0; background: #fae8e8; border-radius: 3px; transition: all 0.8s; }
footer a[href^="tel"] { text-decoration: none; }

.toTop { display: none; position: fixed; z-index: 1000; bottom: 20px; right: 20px; padding: 0; text-align: right; margin: 0; width: 40px; height: 40px; border-radius: 20px; background: url(../img/toTop-off.png) center no-repeat #95bd2d; background-size: 20px; }
.toTop:hover { background: url(../img/toTop-on.png) center no-repeat #ffffff; background-size: 20px; }
.toTop a { display: block; width: 100%; height: 100%; }

/*Zoeken*/
section#zoekresultaten { background: #fff; text-align: center; }
.linkTitle { font-weight: bold; color: #cd1619 !important; }
.linkPath { color: #006621 !important; }
.zoekenResultaat { text-align: left; }

#zoekVeld { display: none; position: relative; width: 100%; height: 70px; padding: 10px 0; background: orange; margin: 0; text-align: right; background: #eee; }
#zoekVeld p { height: 36px; line-height: 36px; margin: 0; padding: 0 30px; }
#zoekVeld form { padding: 10px; }
#zoekVeld input[type="text"] { border: 0 #d5d5d5 solid; max-width: 450px; width: calc(100% - 200px); font-size: 1.0em; background: #fff url(../img/zoom.png) no-repeat 5px center; padding: 10px; padding-left: 26px; height: 20px; margin-top: 2px; }
#zoekVeld input[type="text"]:focus { border-color: #5D92D4; outline-color: #B6CBE5; outline-style: solid; outline-width: 0; }
#zoekVeld input[type="submit"] { padding: 5px; border: 0 #95bd2d solid; cursor: pointer; background-color: #95bd2d; font-size: 1.0em; color: #fff; width: 90px; height: 40px; }
#zoekVeld input[type="submit"]:hover { background: #000; border-color: #5D92D4; outline-color: #e7e7e8; outline-style: solid; outline-width: 0; }
#zoekVeld .zoekVeldSluit { float: right; text-decoration: none; color: #333; text-shadow: 2px 2px #ccc; font-size: 2.0em; margin: 14px 20px 20px 20px; }

/*Kalender*/
#calendar { margin: 0 0 20px 0; font-size: 0.8em !important; }
#btnToCalendar { width: auto; color: #95bd2d; font-weight: normal; background: #ffcc00 url(../img/calendar.png) no-repeat 5px center; padding: 9px 8px 10px 40px; }
#btnToCalendar:hover { color: #ffcc00; background-color: #95bd2d; }
.fc-event { position: relative; /* for resize handle and other inner positioning */ display: block; /* make the <a> tag block */ font-size: 1.0em; line-height: 1.5; border-radius: 0; border: 0 solid #8c2d23; background-color: #eee; /* default BACKGROUND color */ }
/* overpower some of bootstrap's and jqui's styles on <a> tags */
.fc-event, .fc-event:hover, .ui-widget .fc-event { font-size: 0.80em !important; padding: 1px; color: #000; max-width: 96%; max-width: calc(100% - 4px); text-decoration: none; }
.fc-event:hover { border: 0 solid #2c7f2f; background: #f5f8ea; color: #2c7f2f; }
.fc-month-button, .fc-agendaWeek-button, .fc-agendaDay-button { display: none; }
.fc-button-group button, .fc-today-button { background: #eee !important; border: solid 1px #ccc; }
.fc-row { border: solid 1px #000; }
.fc-row th { background: #fff; border: solid 1px #eee; }
.ui-state-default { border: solid 1px #ccc; color: #707070; }
.ui-widget-header { border: 1px solid #707070; }
.fc-day-grid-event .fc-content { white-space: normal; overflow: visible; }

/*AGENDA*/
.agendaItems { text-align: center; }
.agendaItem { position: relative; display: inline-block; padding: 10px; width: 200px; height: 340px; background: #f5f8ea; margin: 5px; transition: all 0.8s; border: solid 1px #fff; }
.agendaItem:hover { background: #fff; cursor: pointer; transition: all 0.8s; border: solid 1px #bdd779; }
.agendaItem h2 { color: #95bd2d; font-size: 1.4em !important; text-transform: lowercase; font-variant: small-caps; margin-top: 0; height: 120px; }
.agendaItem p { font-size: 15px;}
.agendaItem p:first-of-type { line-height: 18px; height: 36px;}
.agendaItemImg { display: block; vertical-align: middle; width: 200px; height: 120px; overflow: hidden; background: url(../img/logo2-hegenlandschap.png) no-repeat center center; background-size: 180px; }
.agendaItem p a { color: #95bd2d; text-decoration: none; }
.agendaItem p a:hover { color: #95bd2d; text-decoration: none; }
.agendaItem p a:after { content: ' >'; }
.cursusHeggenvlechten { display: inline-block; }
.cursusOverig { display: inline-block; }
.symposium { display: inline-block; }
#btnAgenda:before { content: '< '; }

/*NIEUWS*/
.datum { margin-top:10px;color:#888}

/*button afbeelding toevoegen*/
.hoofdfoto_btn { position: relative; top: 10px; right: 10px; margin-top: 0; margin-left: 0; z-index: 1001; float: right; }
.hoofdfoto_btn button { font-family: Calibri, Trebuchet MS, Verdana, Arial; font-size: 11px; color: #000; width: 120px; margin-right: 4px; padding: 3px; border: 1px #d5d5d5 solid; cursor: pointer; }


a.btn{ position:relative; bottom:0; margin: 20px; font-size:0.8em; color: #fff; text-decoration: none; background: #95bd2d; border: solid 1px #fff; padding: 10px 20px; border-radius: 5px; cursor: pointer; text-transform: uppercase; }
a.btn:after { content: ' >'; }
a.btn:hover {  color: #95bd2d!important; background: #fff; }


@media screen and (max-width: 1640px) {
    .menu { width: calc(100% - 330px); margin-left: 330px; text-align: left;  }
}
@media screen and (max-width: 1360px) {
	.menu li a { font-size: 1em; letter-spacing: none; padding: 0 10px; }
}
@media screen and (max-width: 1240px) {
	.tekst h1 { font-size: 3em;  }
    .menu li a { font-size: 1em; letter-spacing: none; padding: 0 3px; }
	section#wit .tekstKolommen .Projecten { width: auto !important; margin: 0; }
}

@media screen and (min-width: 1140px) {
	#menuMobielButton, #menuMobielButtonClose, #menuMobiel { display: none; }
}

@media screen and (max-width: 1140px) {

	.logo img { max-width: 70%; }
	.menu ul { display: none; }
	#menuMobielButton { display: block; position: absolute; z-index: 1010; top: 20px; right: 4px; width: 80px; height: 80px; margin-top: 0; cursor: pointer; }
	#menuMobielButtonClose { display: none; position: absolute; z-index: 1011; top: 20px; right: 4px; width: 80px; height: 80px; margin-top: 0; cursor: pointer; }
	#menuMobiel { display: none; }
	.containermenu { position: absolute; top: 88px; z-index: 1010; float: none; padding: 0; margin: 0; width: 100%; overflow: hidden; }
	.containermenu.scrolled { position: relative; border: none; top: 0; }

	.contentmenu { display: block; margin: 0; }
	.contentmenu ul { list-style-type: none; margin: 0; padding: 0; }
	.contentmenu li { list-style-type: none; text-align: center; }
	.contentmenu li a { background: #fff; display: inline-block; text-decoration: none; font-size: 1em; height: 30px; width: 100%; padding: 15px 10px 10px 10px; text-transform: uppercase; color: #95bd2d; border: 0; border-bottom: solid 1px #95bd2d; }
	.contentmenu li:first-child a { border-top: solid 0 #95bd2d; }
	.contentmenu li:last-child a { margin-bottom: 0; }
	.contentmenu li a:hover { color: #fff; background: #95bd2d; }
	.contentmenu li li a { text-transform: none;  background: #f5f8ea; }
	.contentmenu#current li a { color: #95bd2d; }
	.contentmenu#current:hover li a { color: #fff; background: #95bd2d; }
	.containerTop { position: absolute; }
	.logo { position: absolute; }
	.servicemenu { position: absolute; }
	.menu { position: absolute; }
	.containerTop.scrolled { height: auto; }
	.logo.scrolled img { height: auto; }
	section#hoofdfoto .hoofdfotoTekst { text-align: center; }
	section#hoofdfoto .hoofdfotoTekst ul { display: inline-block; text-align: center; vertical-align: center; margin: 0; padding: 0; }
	section#hoofdfoto .hoofdfotoTekst li { text-align: left; color: #fff; font-size: 2em; line-height: 1.4em; text-shadow: 0 0 1px #888; }
	section#hoofdfoto .hoofdfotoTekst p { position: absolute; bottom: 40px; left: 0; padding: 0 20px; width: 90%; width: calc(100% - 40px); margin-left: 0; vertical-align: top; text-align: left; color: #fff; font-size: 1.6em; line-height: 1.2em; }

	.wepContent { width: 100%!important; }
	/* tekst */
	.tekst h1 { font-size: 3em; }
	.tekst img { max-width: 100% !important; height: auto !important; }
	.tekst table { width: 94% !important; width: calc(100% - 40px); }
	.tekst table td { max-width: 100px; overflow: hidden; }
	.nieuws { display: block; clear: both; position: relative; top: 300px; margin-bottom: 340px; vertical-align: top; background: url(../img/bgNieuwshome.png) repeat left top; width: 90%; width: calc(100% - 40px); float: left; }
	.nieuws hr { display: none; }


	.geelgors { display: block; position: relative; clear: both; vertical-align: top; background: url(../img/logo2-hegenlandschap.png) no-repeat left top; padding: 10px 20px 0 20px; width: 90%; width: calc(100% - 40px); height: auto; }


	.BodyHome section#wit .tekstKolomVast1 h1 { width: 100%; }
	/* sections zonder watermerk */
	section#hoofdfoto { background-repeat: no-repeat; background-position: center center; background-size: cover; width: 100%; height: 300px; }
	section#hoofdfoto ul { margin-top: 150px; }
	section#hoofdfoto li { text-align: left; color: #fff; font-size: 1em; line-height: 1.4em; text-shadow: 0 0 1px #888; }

	section#wit { background: #fff; }
	section#grijs { background: #e7e7e8; }
	section#usp .containerTekst { width: 90%; width: calc(100% - 40px); text-align: center; }
	section#usp p { text-align: left; color: #fff; font-size: 1em; line-height: 1em; }
	section#usp li { text-align: left; color: #fff; font-size: 1em; line-height: 1em; }
	/* Kolommen 1 ipv 2 */
	.BodyHome .tekstKolommen { width: 100%; -webkit-column-count: 1; /* Chrome, Safari, Opera */ -moz-column-count: 1; /* Firefox */ column-count: 1; -webkit-column-gap: none; -moz-column-gap: none; column-gap: none; }
	.BodyHome .wepContent { width: 100% !important; }
	.tekstKolomVast1 { display: inline-block; vertical-align: top; width: 100%; margin: 0; padding: 0; }
	.tekstKolomVast2 { display: inline-block; vertical-align: top; width: 100%; margin: 0 !important; padding: 0; }
	.BodyHome section#wit .tekstKolomVast1 h2 { margin: 0; }
	/* fotoalbum */
	.cards { width:100%; height: auto; padding: 0; margin: 0 auto; padding: 0;}
	.cards img { width: calc(100% - 20px); height: auto; border: solid 2px transparent;  }
	.cards:hover img { border: solid 2px #95bd2d; transition: all 0.8s; }
	a.more {position: fixed; bottom: 25px; left:10px;
	footer p { width: 100%; float: none; }
}

